RubyGems Navigation menu

wakame-vdc-agents 11.12.0

Datacenter Hypervisor

Versions:

  1. 11.12.0 - December 22, 2011 (123 KB)
  2. 11.06.0 - June 29, 2011 (81.5 KB)
  3. 10.12.0 - December 23, 2010 (64.5 KB)
  4. 10.11.0 - November 18, 2010 (54 KB)

Development Dependencies:

Authors:

  • axsh Ltd.

Owners:

Ccf9582438f70fd049c6d5edf03bf5b2

Total downloads 4,410

For this version 990

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'wakame-vdc-agents', '~> 11.12.0' = Copy to clipboard Copied!

install:
gem install wakame-vdc-agents = Copy to clipboard Copied!

Links: